f



trick with upgrading from 2.2 to 2.4?

I've installed Debian 3.0 on a PowerMac 8200. It comes with a 2.2
kernel.
I've built a 2.4 kernel, but whenever I boot it the system hangs when
setting the clock.
Is there a some changes to the system (e.g. new device entries) that
need to be applied before it is 2.4-ready? If anyone knows a document
that explains the pitfalls with upgrading from 2.2 to 2.4 I'd appreciate
to learn about it. Thanks.

-- 
Georg Schwarz    http://home.pages.de/~schwarz/
 georg.schwarz@freenet.de     +49 177 8811442
0
2/20/2005 11:02:53 AM
comp.os.linux.powerpc 1164 articles. 0 followers. jobhunts02 (107) is leader. Post Follow

2 Replies
1000 Views

Similar Articles

[PageSpeed] 12

In article <1gsa6nm.pall68bf0fadN@georg.schwarz.online.de>,
 georg.schwarz@freenet.de (Georg Schwarz) wrote:

> I've installed Debian 3.0 on a PowerMac 8200. It comes with a 2.2
> kernel.
> I've built a 2.4 kernel, but whenever I boot it the system hangs when
> setting the clock.
> Is there a some changes to the system (e.g. new device entries) that
> need to be applied before it is 2.4-ready? If anyone knows a document
> that explains the pitfalls with upgrading from 2.2 to 2.4 I'd appreciate
> to learn about it. Thanks.

You should check the Debian help lists. I recall having this problem 
when I ran Debian. IIRC, there was a bug in clock which caused it to 
hang. I had to disable it, I think. Sorry I don't remember the details.

-- 
"My Break-Dancing days are over, but there's always the Funky Chicken"
--The Full Monty
0
lorenzo16 (52)
2/21/2005 7:10:01 AM
Hi,

I believe there are some Debian-specific infrastructure to help with 
this, I would check the debian-powerpc list archive...

I think I used some combination of apt and some other configuration 
commands trying to get a custom kernel with linux-wlan-ng going, but I 
am on YDL for now...

Linc
Lorenzo wrote:
> In article <1gsa6nm.pall68bf0fadN@georg.schwarz.online.de>,
>  georg.schwarz@freenet.de (Georg Schwarz) wrote:
> 
> 
>>I've installed Debian 3.0 on a PowerMac 8200. It comes with a 2.2
>>kernel.
>>I've built a 2.4 kernel, but whenever I boot it the system hangs when
>>setting the clock.
>>Is there a some changes to the system (e.g. new device entries) that
>>need to be applied before it is 2.4-ready? If anyone knows a document
>>that explains the pitfalls with upgrading from 2.2 to 2.4 I'd appreciate
>>to learn about it. Thanks.
> 
> 
> You should check the Debian help lists. I recall having this problem 
> when I ran Debian. IIRC, there was a bug in clock which caused it to 
> hang. I had to disable it, I think. Sorry I don't remember the details.
> 
0
2/23/2005 9:29:37 PM
Reply:

Similar Artilces:

Does 4/2/2= (4/2)/2 =1 OR = 4/(2/2)=4
I don't have matlab and I am trying to translate some simple matlab code. Does 4/2/2 = (4/2)/2 = 1 or 4/2/2 = 4/(2/2) = 4 On 9/11/2012 9:43 AM, sarah.englander@gmail.com wrote: > I don't have matlab and I am trying to translate some simple matlab code. > > Does 4/2/2 = (4/2)/2 = 1 yes. At a given precedence level (and obviously two of the same operators are the same level) evaluation proceeds from LtoR. ....snip... <http://www.mathworks.com/help/techdoc/matlab_prog/f0-40063.html#f0-38155> -- dpb <none@non.net> wrote in message <...

2 * 2 * 2 * 2 or pow(2, 4)?
Hi , I hope this isn't too trivial to ask, but I'm evaluating a polynomial that involve lots of terms like x^2y^2z^3, and although I can use the power function pow(a, b), I wonder if just writing x*x*y*y*z*z*z for example wouldn't be more efficient than pow(x, 2)*pow(y, 2)*pow(z,3). Or is it all the same? Thanks, - Olumide Olumide wrote: > I hope this isn't too trivial to ask, but I'm evaluating a polynomial > that involve lots of terms like x^2y^2z^3, and although I can use the > power function pow(a, b), I wonder if just writing x*x*y*y*z*z*z for > exam...

Upgrade from VO 1 - 2 - 2..1 -2.2 - 2.3 -2.4 - 2.5 - 2.6 - 2.7
About upgrade 2.5 - 2.7 at $ 384.00 For most products I'm using - the updates (2.0 - 2.1 - 2.7) are free... 2.0 to 3.0 might be worth + 10-30% of the original price? VO is + full price again & again - Full program price for every minor upgrade/bug-fix? I dropped out of the money/bugs [VO] at 2.5 after starting at 1.0 more than 10 years ago. Certainly whoever is making VO have to make a living; earning moneys: - that is OK! A 10 years old VO site; - 10 years later, how much have changed? http://www.yi.com/prany/cavo/cavofront.htm Even MS is not ...

how to upgrade from linux 2.4 to 2.6? and RamDisk #2
how to upgrade from linux kernel 2.4 to 2.6 on arm? and how to build RamDisk? ...

Upgrading 2.4.1 to 2.4.2
Hi, I have Python 2.4.1 and have downloaded 2.4.2. Is there a way to avoid installing everything and, instead, just upgrade? Thanks, Sorin __________________________________ Yahoo! Mail - PC Magazine Editors' Choice 2005 http://mail.yahoo.com Sori Schwimmer wrote: > I have Python 2.4.1 and have downloaded 2.4.2. Is > there a way to avoid installing everything and, > instead, just upgrade? Run the following code on your 2.4.1 installation and post the results: python -m platform Or, if you prefer: import platform platform.platform(True, False) -- -Scott D...

what is 4.2.2.2
Hi I came to found from many websites when i had a problem in Internet explorer when if i browse any websites, its showing me "Page cannot be displayed" and in bottom of the page it shows "Cannot find server or DNS Error" Internet Explorer that they advised me to put 4.2.2.2 in my Primary DNS Server. I am in DHCP enabled Network and using windows xp sp2. My question is what is this ip address mean (4.2.2.2) ? Pl explain in detail. Can we give it in our Primary DNS server ? Thanks in advance Chandra -- chandra Message posted via HWKB.com http://www.hwkb.com/Uwe/Forums.aspx/network/200708/1 I guess it would need to be explained on how you connect to the internet? Cable, DSL, Private company....... or worse dial-up.. "gchandrujs via HWKB.com" <u25485@uwe> wrote in message news:76e067266841f@uwe... > Hi > > I came to found from many websites when i had a problem in Internet > explorer > when if i browse any websites, its showing me "Page cannot be displayed" > and > in bottom of the page it shows "Cannot find server or DNS Error" Internet > Explorer that they advised me to put 4.2.2.2 in my Primary DNS Server. > > I am in DHCP enabled Network and using windows xp sp2. > > My question is what is this ip address mean (4.2.2.2) ? Pl explain in > detail. > > Can we give it in our Primary DNS server ? > > > Th...

Upgrade of Xalan 1.2.2 and Xerces 1.4.4 to Xalan 2.6 and Xerces 2.6.2
I've been tasked with upgrading the JVM from 1.3 to 1.4, and the third party libraries used by my company on our existing Java framework. I'm most worried about any problems that may occur due to upgrading Xalan and Xerces as our framework performs much XML transformation and processing. Does anyone have a link to known issues with such an upgrade (besides the Xalan / Xerces sites) ? Or has anyone done such an upgrade and can share their pearls of wisdom? Thanks Chris ...

Printing 2^1, 2^2, 2^3, 2^4 and 2^5
Hi, When I use a while loop, the output is: 2 4 8 16 32, as desired: <?php $c=1; while($c<=5) { $d = newpow(2, $c); print "$d "; $c++; } function newpow($base, $power) { // statements... } ?> The But when I use a for loop, the output is: 64: <?php for($c=1; $c<=5; $c++); { $d = newpow(2, $c); print "$d "; } function newpow($base, $power) { // statements... } ?> Why is this?? Many thanks, Michael mejpark wrote: > When I use a while loop, the output is: 2 4 8 16 32, as desired: [...] > The But when I use a for loop, the output is: 64...

wxPython 2.4.2.4 segmentation fault on (Python 2.2.2 SuSE 8.2)
Hi everything runs normally but exiting demo.py or any app we get Segmentation Fault wxPython was built from sources (as per readme.1st.txt) as latest downloaded from wxPython site while building wxGTK several errors reported as could not read from makefile.in files please assist Sanjay Minni Note that we used GTK1 i.e. compiled without the GTK2 option on SuSE 8.2 Thanks Sanjay Minni ...

TRSDOS II, version 4.2.0, 4.2.2, 4.2.4, 4.2.6 (or 4.3.x or 4.4)
Hi, Group I require a copy of the above DOS, but I need it _on disk_ as I do not have an emulator for the Model II that must be tested. Is there any possible sources of the OS on disk, or can you advise if the original 8" drive can be hooked to another device so that I can transfer an electronic copy to the disk to boot the machine? What other options do I have? Thanks L replying to my own post :-) I found an article here (http://www.tim-mann.org/trs80resources.html) where Tim describes a trick to rescue a disk's contents. This should be a workable solution...

linspace(2,2,2) returns [2 2] ??
May be the help for linspace should change? It says: "LINSPACE(X1, X2, N) generates N points between X1 and X2." Notice, it says BETWEEN. But when I ask for 2 points, between 2 and 2: ---------------- EDU>> linspace(2,2,2) ans = 2 2 --------------- May be mathematically this is ok? i.e. there are infinite points between the point and itself? (on the real line), but from programming point of view, it is confusing. no? --Nasser Maybe it should say "generates N points between X1 and X2, inclusive." What did you expect to...

wxGTK 2.4.2 issues (GTK 2.2.4)
Hello all, I tried the first time my wxMSW application on Linux with wxGTK and I experienced following issues und would like to know if it is a GTK limitation or wx' one: - Loading .xpm - files in .xrc - resources doesn't work (no handler) But perhaps in a toolbar wxBitmap("myIcon_16.xpm") works. - No "real" MDI support and no StatusBar support for Childframes (this _should_ be documented) - wxTE_RIGHT does not work for wxTextCtrl - wxListCtrl in wxLC_ICON - Style aligns the icons to the left. I know that's a Win32-Feature to align the icons "centre" but Evolution also supports this (perhaps Gnome feature?) Thanks, Michael Forstner --------------------------------------------------------------------- Please read http://www.wxwindows.org/mlhowto.htm before posting. To unsubscribe, e-mail: wx-users-unsubscribe@lists.wxwindows.org For additional commands, e-mail: wx-users-help@lists.wxwindows.org ...

Crash when using wxTextCtrl with xwGTK-2.4.1 and wxGTK-2.4.2 Suse Linux 8.2
I am using trying to add some wxTextCtrl to a frame with the result that the program crashes when starting it. On console the errormessage is (in german) Speicherzugriffsfehler (Don't know what an english Linux would give out-> It means imho that an address is accessed that does not depend to the applications memory space.) It compiles without errors, I tried GTK-2.4.1 & 2.4.2 with the same result. (wxWindows is compiled without GTK2 support !) The code that doesn't work with Linux works on Windows. (9x) I found out that for any strange reason when I add the li...

using an iPod with Mac os 9.2.2 and iTunes 2.0.4 #2
Help! I have just purchased a (3rd gen) iPod as a gift for use with a G4. Unfortunately it turns out that the 'lucky' recipient is using OS 9.2.2 rather than OS X as I had assumed. I have read unsubstantiated reports that it is possible to get this working (despite Apple's recommendations that at least OS 10.1.5 is required) but I am unable to fathom it out (not a regular Mac user). Has anyone managed to get this combo working and if so can they give me any pointers? The iPod is recognised as a firewire HD device on the desktop but does not appear in or sync with iTunes. Please h...

PS/2 and OS/2 #2
Hi ! This is, finally, *in topic* ;-) I've got too many "off topic" warnings ;-) I've got a working copy of OS/2 warp 4 (thank you, guys !). In the doc is said that minimum requirement is Pentium 100. I can put it in my 8595-ONG with TurboChip only :-( Do you have a table that summarizes PS/2 models, the OS/2 version that can be installed and sys requirements ? In other word, for example, which version can be installed on a Model 80-386 ? What is the minimum ram ? Do you ever tried OS/2 2.1 for windows ? I found a copy that was distributed with a PC magazine (CD + 2 boot floppies) On Aug 25, 7:00 am, supervinx <superv...@libero.it> wrote: > I've got a working copy of OS/2 warp 4 (thank you, guys !). > In the doc is said that minimum requirement is Pentium 100. > I can put it in my 8595-ONG with TurboChip only :-( You can run Warp 4 in "lesser" machines, I ran the original release of Warp 4 on a 9590-DLG (50MHz 80486 with 16MB of RAM) quite successfully for a long time. The Convenience Packs (re-releases with FixPaks integrated) may have increased the minimum system requirements. > Do you have a table that summarizes PS/2 models, the OS/2 version that > can be installed and sys requirements ? > In other word, for example, which version can be installed on a Model > 80-386 ? What is the minimum ram ? I wouldn't bother with anything less than OS/2 Warp Connect (which is Warp 3 plu...

[News] 4 Linux Releases: Foresight Linux 1.1, Ubuntu CE 2.2, Kwort 2.2, Mandriva 2007.1 RC1
Foresight Linux 1.1 is out ! http://foresightlinux.com/downloads/ Kwort [Slackware derivative] 2.2 final released! ,----[ Quote ] | I'm proud to announce that Kwort 2.2 final version has been released | after a very long time (more than a year). The system is very stable | and very usable. `---- http://kwort.org/?page=NewsViewer&ID=45&PHPSESSID=1d286ac69fabebf18b4db27ded0b277d Mandriva Linux 2007 Spring RC1 (aka "Xianyang") ,----[ Quote ] | New since Mandriva Linux 2007: | | * Major desktop components | o KDE 3.5.6 | o GNOME 2.18 (RC: final release will include GNOME 2.18) | o OpenOffice.org 2.1 | o Mozilla Firefox 2.0 `---- http://wiki.mandriva.com/en/Releases/Mandriva/2007.1/Development/RC1 ...

[News] Speech Recognition Software/SDK for Linux (2.2, 2.4, 2.6 Kernel)
Fonix Releases Linux-Supported Automatic Speech Recognition Technology ,----[ Quote ] | "The end result is an SDK with considerably higher rates of speech | recognition and greater usability as a language learning tool." `---- http://in.sys-con.com/read/280838_p.htm ...

select() on UDP socket in Linux 2.2/2.4
I hope somebody can help me with this: I have a UDP socket on which I send data and then do a select() wiating indefinetely until data is sent back. An example program copied from a previous newsgroup article attached shows the kind of thing I'm trying to do. This program works great on 2.4, exactly how I wish for it to work, however on the 2.2 kernel the readset fires immediately without blocking. The same behaviour is exhibited on 2.0. Unfortunately, this program will have to run on an embedded device where upgrading the kernel is not an option. So, does anybody ...

2.4.2 -> 2.5.2 / Mingw/GCC 3.2 / W2K
hi, confirming my app-code to 2.5.2, two problems are left: wxSlider wouldn't show the selected value field anymore: wxSlider( m_p_editmask, 196, 0, 0, 120, wxPoint(20, 240), wxSize(300, 24), wxSL_HORIZONTAL | wxSL_AUTOTICKS | wxSL_LABELS, wxDefaultValidator, "wait" ); as it did before with 2.4.2 Got a lot of Can't verify memory struct - all bets are off! (common/memory.cpp[424]) messages, removed most by taking away the deletes for the class objects created by new, but my (pro)file-handling is managed by: WX_DE...

Wanted: Computer Gaming World issues 2.2, 2.4, 4.1 #2
Good day, I am looking for the following issues of Computer Gaming World magazine: 2.2, 2.4 (1982) 4.1 (1984) I'm willing to purchase or trade... thanks for your help! Steph -- cgw.vintagegaming.org The Computer Gaming World Museum ...

Wanted: Computer Gaming World issues 2.2, 2.4, 4.1 #2
Good day, I am looking for the following issues of Computer Gaming World magazine: 2.2, 2.4 (1982) 4.1 (1984) I'm willing to purchase or trade... thanks for your help! Steph -- cgw.vintagegaming.org The Computer Gaming World Museum ...

Concurrent usage of glibc 2.2.4 and 2.3.2
I'm trying to run applications that need glibc 2.2.4 in a Linux (formerly RH 7.2, but kernel + most apps + gcc + glibc updated) box whose current glibc is 2.3.2 (obtained from Fedora's glibc-2.3.2-101.4.i386.rpm). I have several questions where I'd appreciate some help. - checking the version definitions for both runtime loaders (RTLs, or ld-linux.so), I see that: - both RTLs define ld-linux.so.2, GLIBC_2.0, GLIBC_2.1 - ld-2.2.4.so defines versions GLIBC_2.1.1, GLIBC_2.2, GLIBC_2.2.3, which ld-2.3.2.so does not - ld-2.3.2.so defines GLIBC_PRIVATE and GLI...

MIME encoding change in Python 2.4.3 (or 2.4.2? 2.4.1?)
I have an application that processes MIME messages. It reads a message from a file, looks for a text/html and text/plain parts in it, performs some processing on these parts, and outputs the new message. Ever since I recently upgraded my Python to 2.4.3, the output messages started to come out garbled, as a block of junk characters. I traced the problem back to a few lines that were removed from the email package: The new Python no longer encodes the payload when converting the MIME message to a string. Since my program must work on several computers, each having a different version of Pyth...

announce: PPSkit-2.1.2 for Linux 2.4.21
Hello patchers and mergers, Jeff Mock, Kasenna, Inc., and I proudly announce the availability of PPSkit-2.1.2 since 7:00 UTC. The work for this release was funded by Kasenna, Inc. (thanks!). Here are the boring news: NEWS for 2.1.2 * Merged patch for Linux-2.4.21. Some architectures may no longer be working because of modifications in timing code that I don't understand. Intel Pentium does work however. * Revised ``INSTALL''. I still think it's worth reading. Revised ``README''. * This release has been sponsored (see CREDITS). -------- I would ...

Web resources about - trick with upgrading from 2.2 to 2.4? - comp.os.linux.powerpc

Facebook Starts Upgrading Profiles To Timeline
A couple of readers told us that timeline previews have kicked in on their profiles without their having initiated the change themselves. A welcome ...

Facebook Upgrading “Insights” Metrics Dashboard for Page Managers Tonight
Facebook has just begun pushing an upgrade to its “Insights” metrics dashboard for Facebook Pages that gives administrators more visibility into ...

Flickr: Help: Free Accounts, Upgrading and Gifts
Flickr is almost certainly the best online photo management and sharing application in the world. Show off your favorite photos and videos to ...

Upgrading From Windows 1.0 to Windows 8 On Actual Hardware - YouTube
If you're watching this video, you've probably seen the other videos that prove it is possible to upgrade from Windows 1.0 all the way to Windows ...

Coalition's NBN will need ongoing, costly upgrading, experts warn
The Coalition's planned broadband infrastructure will "freeze" broadband speeds, and need ongoing and expensive upgrading to resemble the system ...

Beware of unintended and costly consequences when upgrading houses
Meeting the Building Code measures on energy efficiency is a potentially tricky business, even if you are upgrading or extending only one part ...

Nuclear states still upgrading stocks
Nuclear armed states continue to upgrade their stockpiles despite s trend towards global disarmament.

Apple users face issues upgrading to iOS 9
Apple customers were facing issues while upgrading to iOS 9, which was released this morning in Australia, technology blog 9to5Mac reported. ...

Promise check: $16m towards upgrading Hobart's Cadbury factory
Keep track of the Coalition's promise to spend $16 million on upgrading Hobart's Cadbury chocolate factory.

Upgrading IOIO to Bluetooth - YouTube
An instructional video showing how to upgrade IOIO's firmware in order to make it Bluetooth capable. Downloads are at: https://github.com/yt ...

Resources last updated: 3/10/2016 4:40:17 PM